Page MenuHomePhabricator

Convert Flow to use extension registration
Closed, ResolvedPublic

Description

The Flow extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 3 2015, 6:51 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMay 13 2015, 9:17 PM

Change 213837 had a related patch set uploaded (by Paladox):
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/213837

Liuxinyu970226 set Security to None.

Change 213837 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/213837

Jdforrester-WMF closed this task as Resolved.Nov 30 2016, 11:11 PM
Jdforrester-WMF assigned this task to Paladox.